.writereview .pselector-continue .btn {
  display: none;
}
.writereview div .selector {
  height: 45px;
  width: 135px !important;
}
.writereview div.selector select {
  opacity: 1;
}
.writereview #writereview-popup.writereview-popup.modal.fade.hide.in {
  height: 320px;
  left: 0;
  background: #fff none repeat scroll 0 0;
  border-radius: 4px;
  width: 860px;
  padding: 0 40px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
}
.writereview #submit-popup.submit-popup.modal.fade.hide.in {
  left: 0;
  height: 180px;
  background: #fff none repeat scroll 0 0;
  width: 860px;
  padding: 0 40px;
}
.writereview .product-container .product-image {
  float: left;
  padding: 9px 0;
  text-align: center;
  width: 28%;
}
.writereview .product-container .thumbnail .caption {
  color: #555555;
  float: right;
  padding: 9px 0;
  width: 70%;
}
.writereview .product-container .thumbnail .caption h3 {
  margin-bottom: 10px;
}
.writereview .product-container .thumbnail .caption h3 span {
  color: #2b2b2b;
  font: 14px Avenir Next LT W01 Bold;
}
.writereview .product-container .thumbnail .caption .rating {
  float: left;
  overflow: hidden;
  position: relative;
  width: 90px;
  margin: 0 10px 0 0;
  height: 25px;
}
.writereview .product-container .thumbnail .caption .rating>div {
  height: 25px;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
}
.writereview .product-container .thumbnail .caption .rating>div>img {
  position: absolute;
  top: 0px;
}
.writereview .product-container .thumbnail .caption .rating .ratings-count,
.reviewtxt {
  color: #666666;
  font: 14px Avenir Next W01 Light;
}
.writereview .product-container .thumbnail .caption .ratings-count>p {
  color: #636363;
  float: right;
  font: 14px AvenirNextLTW01-Medium;
  margin-right: 10px;
}
.writereview .product-container .caption .product-description {
  color: #2b2b2b;
  font: 13px AvenirNextLTW01-Medium;
  padding: 6px 0 5px;
}
.writereview .product-container .caption .product-price {
  color: #636363;
  font: 14px Avenir Next LT W01 Bold;
  padding: 10px 0 0;
}
.writereview .mandate-container {
  color: #666666;
  float: right;
  margin-top: 34px;
}
.writereview .mandate-container::before {
  color: #d72c90;
  content: "*";
}
.writereview .review1-container.form-horizontal .component {
  padding: 0;
}
.writereview .component .mandatory-symbol {
  color: #d72c90;
  display: block;
  float: left;
  padding: 0 5px 0 0;
  width: 2px;
}
.writereview .form-horizontal div.component:nth-child(4) .control-group .control-label,
.writereview .form-horizontal div.component:nth-child(5) .control-group .control-label,
.writereview .form-horizontal div.component:nth-child(6) .control-group .control-label {
  padding: 0 0 0 7px;
  width: 192px;
}
.writereview .review1-container.form-horizontal>h4,
.writereview .reviewinfo-container.form-horizontal>h4 {
  color: #2b2b2b;
  font-family: Avenir Next W01 Light;
  font-size: 24px;
  margin: 10px 0;
}
.writereview .form-horizontal .controls {
  float: left;
  margin-left: 20px;
  width: 70%;
}
.writereview .controls>input {
  width: 100%;
  border-radius: 0px;
  box-shadow: 3px 2px 3px 0 #d0dad2 inset;
  height: 23px;
}
.writereview textarea {
  width: 100%;
  border-radius: 0px;
  box-shadow: 3px 2px 3px 0 #d0dad2 inset;
  height: 55px;
}
.writereview .error textarea {
  border: 2px solid #ff0000;
}
.writereview .component .controls:first-child {
  width: auto;
}
.writereview .RatingsReviewPreviewValidation.btn-war-preview.event_submit_review {
  height: 31px;
  width: auto;
}
.writereview .span3 .btn-war-cancel {
  height: 31px;
  width: auto;
}
.writereview .cta-container.form-horizontal.row-fluid>.span6 {
  text-align: center;
  color: #0070c1;
  width: 63.936%;
}
.writereview .form-horizontal input+.help-block,
.form-horizontal select+.help-block,
.form-horizontal textarea+.help-block,
.form-horizontal .uneditable-input+.help-block,
.form-horizontal .input-prepend+.help-block,
.form-horizontal .input-append+.help-block {
  color: #666666;
  font-size: 12px;
  font-style: italic;
  margin-top: 0px;
}
.writereview a {
  color: #0070c1;
  text-decoration: none;
  font-family: AvenirNextLTW01-Medium;
}
.writereview .delete-review-disclaimer {
  color: #2b2b2b;
  float: left;
  margin: 10px auto 20px;
  padding: 15px 0;
  width: 100%;
  border-bottom: 1px solid #d0dad2;
}
.writereview .error .controls>input {
  border: 2px solid #ff0000;
}
.writereview .validator {
  color: #ff0000;
  float: left;
  font: 12px AvenirNextLTW01-Medium;
  padding: 0.5%;
  width: 100%;
}
.writereview .mandatory-symbol>span {
  color: #ff0000;
}
.writereview div select {
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 35px;
  margin: 0 0 0 5px;
  font-family: AvenirNextLTW01-Medium;
  color: #2b2b2b;
  padding: 0 15px;
  text-transform: none;
  width: 160px;
  box-shadow: 3px 2px 3px 0 #d0dad2 inset;
  background: rgba(0, 0, 0, 0) url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/arrow_gray_down.png") no-repeat scroll 94% 14px;
  border: 1px solid #d0dae2;
  border-radius: 0;
  text-shadow: 0 1px 0 #fff;
}
.writereview .reviewinfo-container.form-horizontal.reviewinfo-container.form-horizontal>h4+div .component .controls {
  float: left;
  margin-left: 0px;
  margin-top: 0px;
  width: 49.5%;
}
.writereview .component.yearinfo {
  display: inline-block;
  padding-left: 0 !important;
  padding-right: 0;
  width: auto;
  float: left;
}
.writereview .reviewinfo-container.form-horizontal.reviewinfo-container.form-horizontal>h4+div .component .control-group {
  margin-bottom: 12px;
}
.writereview .form-error {
  color: #ff0000;
}
.writereview .reviewinfo-container.form-horizontal div:nth-child(2) .monthinfo .control-group .controls {
  width: auto !important;
}
.writereview .component.monthinfo {
  display: inline-block;
  width: auto;
  float: left;
}
.writereview .error div select {
  border: 2px solid #ff0000;
}
.writereview td label {
  color: #2b2b2b;
  padding: 0 30px 0 4px;
}
.writereview .review1-container.form-horizontal {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}
.writereview .back-link {
  margin: 17px 0;
}
.writereview #content-wrapper.span12>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>h3 {
  color: #23346d;
  font-family: Avenir Next W01 Light;
  font-size: 30px;
  margin: 12px 0;
  padding: 0;
}
.writereview .cta-container.form-horizontal.row-fluid {
  margin-bottom: 20px;
}
.writereview .product-container .thumbnail {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color -moz-use-text-color #ccc;
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 1px;
  box-shadow: none;
}
.writereview #content-wrapper.span12>div:nth-child(2)>div:nth-child(1) {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  padding: 0 20px;
}
.writereview .cta-container.form-horizontal.row-fluid .span3 {
  width: auto;
}
.writereview .monthinfo .validator,
.writereview .yearinfo .validator {
  width: 75%;
}
.writereview .review1-container.form-horizontal div.component:nth-child(3) .control-group .controls .rating.rating-input>div {
  height: 25px;
  line-height: 0;
  overflow: hidden;
  position: absolute;
}
.writereview .rating.rating-blocks.rating-input {
  position: relative;
  width: 87px;
}
.writereview .review1-container.form-horizontal .component .control-group .controls .rating.rating-blocks.rating-input>div {
  height: 25px;
  overflow: hidden;
  position: absolute;
  top: 0;
}
.writereview .review1-container.form-horizontal .component:nth-child(7),
.writereview .review1-container.form-horizontal .component:nth-child(8),
.writereview .review1-container.form-horizontal .component:nth-child(9) {
  display: block;
}
.writereview .rating img {
  max-width: none;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: auto;
  z-index: 1;
}
.writereview .review1-container .component:nth-child(3) .controls .rating {
  position: relative;
  width: 90px;
}
.writereview .review1-container.form-horizontal .component .control-group .controls>div>.validator {
  margin: 10px 0 0 -10px;
}
.writereview .yearinfo .mandatory-symbol>span {
  display: none;
}
.writereview .monthinfo .control-label>label::before {
  content: "*";
  color: #ff0000;
}
.writereview .modal-dialog {
  border-bottom: 1px solid #ccc;
}
.writereview #writereview-popup .modal-body {
  padding: 0;
}
.writereview #writereview-popup .modal-header {
  padding: 0 0 19px !important;
}
.writereview #writereview-popup .modal-header h3 {
  margin: 30px 0 5px;
}
.writereview .reviews-tile.preview-mode .span3>h4,
.writereview .preview-mode .span9 .reviews-content h4 {
  color: #2b2b2b;
  font: 13px Avenir Next LT W01 Bold;
}
.writereview .preview-mode .span9 .rating-date {
  color: #2b2b2b;
  float: right;
  font: 13px Avenir Next LT W01 Bold;
  position: relative;
  top: 17px;
}
.writereview .submit-btn.btn-war-submit.event_submit_review,
.writereview .edit-btn.btn-war-edit {
  height: 31px;
  width: auto;
  margin: 25px 0 30px 0;
}
.writereview .writereview-popup .modal-header .close {
  color: #636363;
  font-size: 30px;
  font-weight: normal;
  margin-top: -21px;
  width: 22px;
  margin-right: -30px;
}
.writereview #writereview-popup .reviews-tile.preview-mode .stat-row {
  color: #2b2b2b;
  display: block;
  font: 13px Avenir Next LT W01 Bold;
  margin: 10px 0;
  width: 100%;
}
.writereview #writereview-popup .reviews-tile.preview-mode .span9 {
  margin-left: 15px;
  width: 73%;
}
.writereview #writereview-popup .reviews-tile .span3 div.stat-row:nth-child(8) span,
.writereview #writereview-popup .reviews-tile .span3 div.stat-row:nth-child(9) span,
.writereview #writereview-popup .reviews-tile .span3 div.stat-row:nth-child(10) span {
  float: left;
  width: 120px !important;
}
.writereview .submit-popup.modal.fade.hide.in .btn-war-continue {
  height: 31px;
  margin-bottom: 10px;
  margin-top: 25px;
}
.writereview .submit-popup.modal.fade.hide.in h4 {
  color: #2b2b2b;
  font: 13px Avenir Next LT W01 Bold;
}
.writereview .submit-popup.modal.fade.hide.in .modal-header h3 {
  color: #23346d;
  font-family: Avenir Next W01 Light;
  font-size: 30px;
  margin: 30px 0 25px 0;
  padding: 0;
}
.writereview #submit-popup.submit-popup .success-msg>div {
  margin: 0 0 25px;
}
.writereview .submit-popup.modal.fade.hide.in .modal-header .close {
  color: #636363;
  font-size: 30px;
  font-weight: normal;
  margin-right: -11px;
  margin-top: -21px;
}
.writereview #submit-popup.submit-popup div .modal-header .close {
  color: #636363;
  font-size: 30px;
  font-weight: normal;
  margin-right: -30px;
  margin-top: -21px;
}
.writereview #submit-popup.submit-popup .success-msg .writereviewerror {
  color: #636363;
  font: 13px AvenirNextLTW01-Medium;
  margin: 0 0 25px;
  display: none;
}
.writereview-popup .modal-body .cta-container.form-horizontal.row-fluid {
  border-top: 1px solid #d0dad2;
  float: left;
  margin-top: 0;
  width: 100%;
  margin-bottom: 20px;
  padding: 20px 0;
}
.writereview-popup .btn-war-continue {
  width: auto;
  height: 33px;
  margin: 20px 0;
}
.writereview-popup .form-horizontal .control-group {
  margin: 0;
}
.writereview #writereview-popup .reviews-tile.preview-mode .stat-row .rating-blocks {
  left: 0;
  margin-left: 100px;
  right: 0;
  top: 8px;
}
.writereview img[src=""] {
  display: none;
}
.writereview .review1-container.form-horizontal div.component:nth-child(4) .item-1 .controls,
.writereview .review1-container.form-horizontal div.component:nth-child(5) .item-2 .controls,
.writereview .review1-container.form-horizontal div.component:nth-child(6) .item-3 .controls {
  margin-left: 30px;
}
.writereview .reviewinfo-container.form-horizontal div.component:nth-child(1) .control-group.item-1 .controls,
.writereview .reviewinfo-container.form-horizontal div.component:nth-child(2) .control-group.item-2 .controls,
.writereview .reviewinfo-container.form-horizontal div.component:nth-child(5) .control-group.item-5 .controls {
  margin-left: 20px;
}
.writereview .reviewinfo-container.form-horizontal .component.monthinfo .control-group.item-3 .controls,
.writereview .reviewinfo-container.form-horizontal .component.yearinfo .control-group.item-4 .controls {
  margin-left: 22px;
}
.writereview .controls input[type="radio"] {
  margin: 0;
}
.writereview .controls input[type="radio"]+label {
  color: #2b2b2b;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  margin: 0 10px 0 3px;
}
.writereview #content-wrapper .rating-review-disclaimer {
  clear: both;
}
.writereview .product-container .thumbnail .caption h2 {
  margin-bottom: 10px;
}
.writereview #content-wrapper.span12>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>h2 {
  color: #23346d;
  font-family: Avenir Next W01 Light;
  font-size: 30px;
  margin: 12px 0;
  padding: 0;
}
.writereview #writereview-popup .modal-header h2 {
  margin: 30px 0 5px;
}
.writereview .submit-popup.modal.fade.hide.in .modal-header h2 {
  color: #23346d;
  font-family: Avenir Next W01 Light;
  font-size: 30px;
  margin: 30px 0 25px 0;
  padding: 0;
}
.writereview .review1-container.form-horizontal>h2,
.writereview .reviewinfo-container.form-horizontal>h2 {
  color: #2b2b2b;
  font-family: Avenir Next W01 Light;
  font-size: 24px;
  margin: 10px 0;
}
.writereview .reviewinfo-container.form-horizontal.reviewinfo-container.form-horizontal>h2+div .component .controls {
  float: left;
  margin-left: 0;
  margin-top: 0;
  width: 49.5%;
}
.writereview .reviewinfo-container.form-horizontal.reviewinfo-container.form-horizontal>h2+div .component .control-group {
  margin-bottom: 12px;
}
.writereview .reviews-tile.preview-mode .span3>h2,
.writereview .preview-mode .span9 .reviews-content h2 {
  color: #2b2b2b;
  font: 13px Avenir Next LT W01 Bold;
}
.writereview .submit-popup.modal.fade.hide.in h2 {
  color: #2b2b2b;
  font: 13px Avenir Next LT W01 Bold;
}